.sbaifenbi {
    width: 70%;
    margin: 0 auto;
    border: 2px solid #5d5d5d;
    border-radius: 25px; 
    padding: 30px;
    box-sizing: border-box;
}

.sbaifenbi a {
        color: inherit; 
        text-decoration: none;
    }

.kklist-container {
    display: flex;
    flex-direction: column;
}

.kklist-item {
    display: flex;

    margin-bottom: 20px; /* 列表项之间的间距 */
    border-bottom: 1px solid #ccc; /* 添加下边框 */
    padding-bottom: 20px; /* 下边距 */
}

.kklist-item:last-child {
    border-bottom: none; /* 移除最后一个列表项的下边框 */
}

.kkitem-image {
    width: 100px; /* 图片宽度 */
    height: 100px; /* 保持原始宽高比 */
    margin-right: 20px; /* 图片与文本之间的间距 */
      border-radius: 15px;
}

.kkitem-content {
    display: flex;
    flex-direction: column;
    justify-content: center; /* 垂直居中文本 */
}

.kkitem-title {
    font-size: 2em;
    margin: 0 0 -20px 0; /* 标题与描述之间的间距 */
    display: -webkit-box;
}

.kkitem-description {
    font-size: 1.6em;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1; /* 控制显示的行数 */
    -webkit-box-orient: vertical;
}